.block-tour_full_itinerary .btn-collapse[aria-expanded="true"] .fa-caret-down::before {
    content: "\f0d8" !important;
}

.block-text_basic_triple[data-layout_style="style_4"] .block-tour_day {
    background-color: #fff;
    margin-bottom: 1.25em;
    padding: 15px;
}

@media all and (min-width: 768px) {
    .block-tour_full_itinerary[data-layout_style="style_4"] .block-tour_day .collapse:not(.show) {
        display: block !important;
    }
}